Jump to content

Lief

Members
  • Content count

    1
  • Joined

  • Last visited

About Lief

  • Rank
    InsanelyMac Protégé
  1. Lief

    Unlocker

    I have a problem with OSX version. terminal say: Patching vmwarebase is not required on this system Finished! when I try to start OSX 10.6.8 client version vmware say "this is not server version of osx etc..." So it didn't work for now. EDIT. I fix it. you just have to follow the instruction here http://www.insanelymac.com/forum/topic/303311-workstation-11-player-7-and-fusion-7-mac-os-x-unlocker-2/ just copy efi32-srvr.rom inside vmwarevm and edit vmx add efi32.filename = "efi32-srvr.rom" I'm sorry at first I did not understand at 100% because I'm not English speaker what was written
×